<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="3900" name="ウルフ用ラグジェリー プレート">
		<for>
			<add order="0x10" stat="pDef" val="43" />
			<add order="0x10" stat="mDef" val="38" />
		</for>
	</item>
	<item id="3901" name="ウルフ用ミスリル アーマー">
		<for>
			<add order="0x10" stat="pDef" val="47" />
			<add order="0x10" stat="mDef" val="41" />
		</for>
	</item>
	<item id="3912" name="ハッチリン用ソフトレザー">
		<for>
			<add order="0x10" stat="pDef" val="26" />
			<add order="0x10" stat="mDef" val="26" />
		</for>
	</item>
	<item id="3913" name="ハッチリン用スケイル メイル">
		<for>
			<add order="0x10" stat="pDef" val="29" />
			<add order="0x10" stat="mDef" val="29" />
		</for>
	</item>
	<item id="3914" name="ハッチリン用ブリガンダイン">
		<for>
			<add order="0x10" stat="pDef" val="31" />
			<add order="0x10" stat="mDef" val="31" />
		</for>
	</item>
	<item id="3915" name="ハッチリン用ブロンズ コート">
		<for>
			<add order="0x10" stat="pDef" val="33" />
			<add order="0x10" stat="mDef" val="33" />
		</for>
	</item>
	<item id="3916" name="ハッチリン用スチール コート">
		<for>
			<add order="0x10" stat="pDef" val="36" />
			<add order="0x10" stat="mDef" val="36" />
		</for>
	</item>
	<item id="3917" name="ハッチリン用シャドウ プレート">
		<for>
			<add order="0x10" stat="pDef" val="38" />
			<add order="0x10" stat="mDef" val="38" />
		</for>
	</item>
	<item id="3918" name="ハッチリン用ミスリル コート">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<add order="0x10" stat="mDef" val="41" />
		</for>
	</item>
</list>